#1753 closed defect (fixed)

c/src/make/host.cfg.in:RTEMS_HOST

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

c/src/make/host.cfg.in contains a make variable named RTEMS_HOST

I appears to unused and ends up unset in generated and installed host.cfgs.

I'll remove it.

Change History (3)

comment:1 Changed on Mar 6, 2011 at 4:17:26 PM by Ralf Corsepius

Resolution: fixed
Status: newclosed

RTEMS_HOST is gone now

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:3 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.